package it.integry.integrywmsnative.core.rest.model.udc;

import java.time.LocalDate;

public class CreateUDCRequestOrderDTO {


    private String gestione;
    private LocalDate dataOrd;
    private LocalDate dataCons;
    private int numOrd;


    public String getGestione() {
        return gestione;
    }

    public CreateUDCRequestOrderDTO setGestione(String gestione) {
        this.gestione = gestione;
        return this;
    }

    public LocalDate getDataOrd() {
        return dataOrd;
    }

    public CreateUDCRequestOrderDTO setDataOrd(LocalDate dataOrd) {
        this.dataOrd = dataOrd;
        return this;
    }

    public LocalDate getDataCons() {
        return dataCons;
    }

    public CreateUDCRequestOrderDTO setDataCons(LocalDate dataCons) {
        this.dataCons = dataCons;
        return this;
    }

    public int getNumOrd() {
        return numOrd;
    }

    public CreateUDCRequestOrderDTO setNumOrd(int numOrd) {
        this.numOrd = numOrd;
        return this;
    }
}
